rematch - Bug #488

Feature # 457 (Open): [Admin] [Homepage] Test
[Admin] [Homepage] Chua c6 logo
11/23/2024 02:04 AM - Truong Phan

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:http://admin.rematch.dt-solution.com

0 Link design:
https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:
1. Tai man Homepage.
2. Kiém tra hién thj

0 Két qua hién tai:
2. Chua cé logo

0 Két qua mong mudn:
2. C6 logo nhu use site

Related issues:
Copied from Bug #458: [Admin] [Homepage] Chua c6 hiéu &'ng hover button mai ta... Closed 11/04/2024

History

#1 - 11/23/2024 02:04 AM - Truong Phan
- Copied from Bug #458: [Admin] [Homepage] Chua co hiéu [ ng hover button mdi tai khoan con. added

#2 - 11/23/2024 02:05 AM - Truong Phan
- Subject changed from [Admin] [Homepage] Chua co hiéu [ ng hover button mdi tai khoan con. to [Admin] [Homepage] Chua co logo

#3 - 11/23/2024 02:06 AM - Truong Phan
- Description updated

#4 - 11/28/2024 06:53 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Vu Thong to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
